@charset "utf-8";
body {
  width: 100%;
  max-width: 640px;
  padding: 0;
  margin: 0 auto;
  font-size: 14px;
  color: #232628;
  font-family: SourceHanSansCN, -apple-system, Verdana, Arial, Helvetica, sans-serif;
  -webkit-tap-highlight-color: transparent;
}
body.overflow-hidden {
  overflow: hidden;
}
div,
ul,
ol,
dl,
p,
pre,
section,
article,
aside,
li,
nav,
input,
textarea {
  border: 0;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input,
textarea,
select {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input::-webkit-autofill,
textarea::-webkit-autofill,
select::-webkit-autofill {
  background-color: transparent;
  background-image: none;
  color: inherit;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  line-height: 1em;
}
ul,
dl,
dt,
dd {
  list-style: none;
}
img {
  width: 100%;
  vertical-align: middle;
}
a {
  text-decoration: none;
  color: inherit;
  -webkit-tap-highlight-color: transparent;
  outline: none;
  -webkit-focus-ring-color: transparent;
}
i,
em,
strong {
  font-style: normal;
}
.iconfont {
  font-size: inherit;
}
.navigation {
  display: block;
}
.text-overflow {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.text-overflow-line2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.text-overflow-line3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
html,
body {
  background: #E9ECF0;
}
@media screen and (max-width: 267px) {
  html,
  body {
    font-size: 10px;
  }
}
@media screen and (min-width: 268px) and (max-width: 294px) {
  html,
  body {
    font-size: 11px;
  }
}
@media screen and (min-width: 295px) and (max-width: 321px) {
  html,
  body {
    font-size: 12px;
  }
}
@media screen and (min-width: 348px) and (max-width: 374px) {
  html,
  body {
    font-size: 13px;
  }
}
@media screen and (min-width: 375px) and (max-width: 401px) {
  html,
  body {
    font-size: 14px;
  }
}
@media screen and (min-width: 402px) and (max-width: 428px) {
  html,
  body {
    font-size: 15px;
  }
}
@media screen and (min-width: 429px) and (max-width: 455px) {
  html,
  body {
    font-size: 16px;
  }
}
@media screen and (min-width: 456px) and (max-width: 482px) {
  html,
  body {
    font-size: 17px;
  }
}
@media screen and (min-width: 483px) and (max-width: 508px) {
  html,
  body {
    font-size: 18px;
  }
}
@media screen and (min-width: 509px) and (max-width: 535px) {
  html,
  body {
    font-size: 19px;
  }
}
@media screen and (min-width: 536px) and (max-width: 562px) {
  html,
  body {
    font-size: 20px;
  }
}
@media screen and (min-width: 563px) and (max-width: 589px) {
  html,
  body {
    font-size: 21px;
  }
}
@media screen and (min-width: 590px) and (max-width: 616px) {
  html,
  body {
    font-size: 22px;
  }
}
@media screen and (min-width: 617px) and (max-width: 639px) {
  html,
  body {
    font-size: 23px;
  }
}
@media screen and (min-width: 640px) {
  html,
  body {
    font-size: 24px;
  }
}
.scrollbox {
  position: fixed;
  bottom: 7.14285714rem;
  right: 0.57142857rem;
  z-index: 10;
  display: none;
}
.scrollbox-item {
  display: block;
  width: 2.57142857rem;
  height: 2.57142857rem;
  line-height: 2.57142857rem;
  text-align: center;
  border-radius: 50%;
  background: #fff;
  -webkit-box-shadow: 0 0.28571429rem 0.42857143rem 0 #dee2e5;
  box-shadow: 0 0.28571429rem 0.42857143rem 0 #dee2e5;
  cursor: pointer;
}
.scrollbox-item:active {
  background: #F7F9FA;
}
.scrollbox-item > .iconfont {
  font-size: 1.42857143rem;
}
.scrollbox-item + .scrollbox-item {
  margin-top: 2.28571429rem;
}
.headerbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 3.14285714rem;
  line-height: 3.14285714rem;
  background: #fff;
}
.headerbar-left,
.headerbar-right {
  width: 6.28571429rem;
  height: 3.14285714rem;
  font-size: 0;
}
.headerbar-left > .navigation,
.headerbar-right > .navigation {
  display: inline-block;
  width: 3.14285714rem;
  height: 3.14285714rem;
  text-align: center;
}
.headerbar-left > .navigation .iconfont,
.headerbar-right > .navigation .iconfont {
  font-size: 1.42857143rem;
}
.headerbar-left {
  text-align: left;
}
.headerbar-right {
  text-align: right;
}
.headerbar-center {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 14.14285714rem;
  max-width: -webkit-calc(100% - 12.57142857rem);
  max-width: calc(100% - 12.57142857rem);
  text-align: center;
}
.headerbar-content {
  font-size: 1.14285714rem;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.headerbar-menu {
  display: none;
  position: absolute;
  top: 100%;
  right: 0.57142857rem;
  z-index: 9;
  background: #fff;
  border: 1px solid #E9ECF0;
  border-radius: 0.28571429rem;
  -webkit-box-shadow: 0 4px 12px 0 #E9ECF0;
  box-shadow: 0 4px 12px 0 #E9ECF0;
}
.headerbar-menu.active {
  display: block;
}
.headerbar-menu::before {
  content: "";
  position: absolute;
  top: -0.28571429rem;
  right: 0.85714286rem;
  width: 0.28571429rem;
  height: 0.28571429rem;
  background: #fff;
  border-top: 1px solid #E9ECF0;
  border-left: 1px solid #E9ECF0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.headerbar-menu-toggle {
  position: relative;
}
.headerbar-menu-item {
  width: 7.85714286rem;
  height: 3.42857143rem;
  text-align: left;
}
.headerbar-menu-item > .navigation {
  padding: 0 0.85714286rem;
  font-size: 14px;
  color: #232628;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.headerbar-menu-item > .navigation > .iconfont {
  vertical-align: middle;
}
.headerbar-menu-item > .navigation > span {
  margin-left: 0.42857143rem;
}
.scrollbox {
  position: fixed;
  bottom: 7.14285714rem;
  right: 0.57142857rem;
  z-index: 10;
  display: none;
}
.scrollbox-item {
  display: block;
  width: 2.57142857rem;
  height: 2.57142857rem;
  line-height: 2.57142857rem;
  text-align: center;
  border-radius: 50%;
  background: #fff;
  -webkit-box-shadow: 0 0.28571429rem 0.42857143rem 0 #dee2e5;
  box-shadow: 0 0.28571429rem 0.42857143rem 0 #dee2e5;
  cursor: pointer;
}
.scrollbox-item:active {
  background: #F7F9FA;
}
.scrollbox-item > .iconfont {
  font-size: 1.42857143rem;
}
.scrollbox-item + .scrollbox-item {
  margin-top: 2.28571429rem;
}
.procatenav {
  height: 2.57142857rem;
  background: #f7d4dc;
  font-size: 0;
}
.procatenav-box {
  display: -webkit-box;
  display: flex;
  background: #f7d4dc;
}
.procatenav-box.active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  width: 100%;
  max-width: 45.71428571rem;
}
.procatenav-item {
  -webkit-box-flex: 1;
  flex: 1;
  height: 2.57142857rem;
  line-height: 2.57142857rem;
  color: #B15E92;
  font-size: 0.92857143rem;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#f7d4dc), to(#f5bac7));
  background: linear-gradient(90deg, #f7d4dc 0%, #f5bac7 100%);
}
.procatenav-item.active {
  font-weight: bold;
  color: #FFFFFF;
  background: -webkit-gradient(linear, left top, right top, from(#e487af), to(#bc7cc7));
  background: linear-gradient(90deg, #e487af 0%, #bc7cc7 100%);
}
body img {
  pointer-events: none;
}
section.main {
  background: #f7d4dc;
}
section.main .banner {
  position: relative;
  overflow: hidden;
}
section.main .product-list {
  padding: 0 1.73333333%;
  font-size: 0;
}
section.main .product-item-normal {
  display: inline-block;
  width: 46.96132597%;
  margin: 0 1.51933702% 0.78571429rem;
  vertical-align: top;
  position: relative;
  border-radius: 0.57142857rem 0.57142857rem 0.57142857rem 0.57142857rem;
  overflow: hidden;
}
section.main .product-item-normal .product-item-pic {
  position: relative;
}
section.main .product-item-normal .product-item-tag1 {
  position: absolute;
  top: 0.57142857rem;
  left: 0;
  padding: 0.35714286rem 0.85714286rem 0.35714286rem 0.42857143rem;
  background: -webkit-gradient(linear, left top, right top, from(#fc8b97), to(#e487af));
  background: linear-gradient(90deg, #fc8b97 0%, #e487af 100%);
  border-radius: 0 7.14285714rem 7.14285714rem 0;
  color: #ffffff;
  font-size: 0.85714286rem;
  font-weight: 500;
}
section.main .product-item-normal .product-item-tag2 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 0.42857143rem;
  background: rgba(204, 112, 152, 0.6);
  border-radius: 0.57142857rem 0.57142857rem 0 0;
  color: #ffffff;
  font-size: 0.85714286rem;
  font-weight: 500;
}
section.main .product-item-normal .product-item-info {
  padding: 0.57142857rem 0.71428571rem 0.85714286rem 0.85714286rem;
  background: #ffffff;
}
section.main .product-item-normal .product-item-info-name {
  font-size: 0.92857143rem;
  line-height: 1rem;
  font-weight: 400;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  opacity: 0;
}
section.main .product-item-normal .product-item-info-desc {
  margin-top: 0.35714286rem;
  font-size: 0.85714286rem;
  color: #FC6575;
  line-height: 0.92857143rem;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  opacity: 0;
}
section.main .product-item-normal .product-item-info-footer {
  margin-top: 0.92857143rem;
}
section.main .product-item-normal .product-item-info-price {
  font-size: 1.07142857rem;
  font-weight: 600;
  opacity: 0;
}
section.main .product-item-normal .product-item-info-price::before {
  content: '¥';
}
section.main .product-item-normal .product-item-info-buy {
  float: right;
  width: 1.71428571rem;
  margin-top: -0.14285714rem;
}
section.main .product-item-row {
  margin: 0 1.51933702% 0.78571429rem;
  border-radius: 0.57142857rem;
  overflow: hidden;
}
section.main .product-item-row > a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
section.main .product-item-row > a .product-item-pic {
  position: relative;
}
section.main .product-item-row > a .product-item-tag1 {
  position: absolute;
  top: 0.57142857rem;
  left: 0;
  padding: 0.35714286rem 0.85714286rem 0.35714286rem 0.42857143rem;
  background: -webkit-gradient(linear, left top, right top, from(#fc8b97), to(#e487af));
  background: linear-gradient(90deg, #fc8b97 0%, #e487af 100%);
  border-radius: 0 7.14285714rem 7.14285714rem 0;
  color: #ffffff;
  font-size: 0.85714286rem;
  font-weight: 500;
}
section.main .product-item-row > a .product-item-tag2 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 0.42857143rem;
  background: rgba(204, 112, 152, 0.6);
  border-radius: 0.57142857rem 0.57142857rem 0 0;
  color: #ffffff;
  font-size: 0.85714286rem;
  font-weight: 500;
  box-sizing: border-box;
}
section.main .product-item-row > a .product-item-info {
  position: relative;
  padding: 0.57142857rem 0.85714286rem 0.85714286rem;
  background-color: #ffffff;
}
section.main .product-item-row > a .product-item-info-name {
  font-size: 0.92857143rem;
  font-weight: 400;
  color: #232628;
  line-height: 1rem;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
section.main .product-item-row > a .product-item-info-desc {
  margin-top: 0.35714286rem;
  font-size: 0.85714286rem;
  color: #F0606F;
  max-width: 65%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
section.main .product-item-row > a .product-item-info-right {
  position: absolute;
  bottom: 0.85714286rem;
  right: 0.85714286rem;
}
section.main .product-item-row > a .product-item-info-price {
  color: #232628;
  font-size: 1.07142857rem;
  font-weight: 600;
  line-height: 1.5rem;
  vertical-align: middle;
}
section.main .product-item-row > a .product-item-info-price::before {
  content: '¥';
}
section.main .product-item-row > a .product-item-info-buy {
  margin-left: 0.85714286rem;
  width: 1.71428571rem;
}
